WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000336WeBidAuctionspublic2011-09-17 07:482012-12-12 16:42
ReporterMarcos Acosta 
Assigned To 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.3 
Target VersionFixed in Version1.1.0 
Summary0000336: Seller fee not working
Descriptionafter a seller sells a product



it displays in the sell item



you have and outstanding payment please click here to pay



it takes me to a 404 page. and not the authorize.net form for processing my fee



how can i fix this
TagsNo tags attached.
import_id338
Thread
Attached Files

- Relationships

-  Notes
(0000847)
Pleb (reporter)
2011-09-17 12:56
edited on: 2011-09-18 09:48

some of it fixed here http://www.webidsupport.com/forums/showthread.php?4206-BUG-Paying-Fees-**-FIXED**" [^" title="]]http://www.webidsupport.com/forums/showthread.php?4206-BUG-Paying-Fees-**-FIXED**[/URL] [^]

ADDED: fix don't solv my problems as i cant change fee and it act like its enabled, tho i have disabled it and newer uses fee, didn't help try enable/disable and cant change value of fee
(0000859)
drgonzo3000 (reporter)
2011-09-19 17:12
edited on: 1970-01-01 00:00

I edited my original post as I deleted a period by mistake. So the new code changes are correct.

My post addresses a fix for Paypal but most likely the other payment processing needs to be adjusted in the same manner.

The issue I have now is that after the item sells and the user pays the fee, the response back from Paypal is not updating the fee record stating the fee was paid and the user still gets the suspended message and message saying to pay the fee.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 338
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-09-17 07:48
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2012-12-12 16:42


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker